WP_REST_Application_Passwords_Controller::get_collection_params(): array In this article Table of ContentsReturn Source Related Changelog Copy page View as Markdown Back to top Retrieves the query params for the collections. Return array Query parameters for the collection. Source public function get_collection_params() { return array( 'context' => $this->get_context_param( array( 'default' => 'view' ) ), ); } View all references View on Trac View on GitHub Related Used byDescriptionWP_REST_Application_Passwords_Controller::register_routes()wp-includes/rest-api/endpoints/class-wp-rest-application-passwords-controller.phpRegisters the REST API routes for the application passwords controller. Changelog VersionDescription5.6.0Introduced. User Contributed Notes You must log in before being able to contribute a note or feedback.
User Contributed Notes
You must log in before being able to contribute a note or feedback.